import request from '@/utils/request'

export function addSensitive(data) {
  return request({
    url: '/admin/common/sensitiveWord/save',
    method: 'post',
    data
  })
}

export function getSensitiveList(data) {
    return request({
      url: '/admin/common/sensitiveWord/list',
      method: 'post',
      data
    })
}

export function delSensitive(data) {
    return request({
      url: '/admin/common/sensitiveWord/delete',
      method: 'post',
      data
    })
}

export function download(data) {
  return request({
    url: '/admin/common/sensitiveWord/download',
    method: 'get',
    responseType: 'blob'
  })
}
